UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryisjumplevel":"Virtual components must be checked for skip layers"},"zh_TW":{"entryisjumplevel":"虛擬件必須勾選跳層"},"zh_CN":{"entryisjumplevel":"虚拟件必须勾选跳层"}}'
WHERE FENTRYID = 998564973523531783;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"number":"Suggest introducing no more than 100000 rows, and if the quantity exceeds, it is recommended to introduce them in batches."},"zh_TW":{"number":"建議引入數量不超過10萬行，超過數量時建議分批引入。"},"zh_CN":{"number":"建议引入数量不超过10万行，超过数量时建议分批引入。"}}'
WHERE FENTRYID = 998564973431257088;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"number":"Suggest introducing no more than 100000 rows, and if the quantity exceeds, it is recommended to introduce them in batches."},"zh_TW":{"number":"建議引入數量不超過10萬行，超過數量時建議分批引入。"},"zh_CN":{"number":"建议引入数量不超过10万行，超过数量时建议分批引入。"}}'
WHERE FENTRYID = 999227715615909888;
